
/* ****************** 2칸 레이아웃  ****************** */

.layout_183982_ {clear:both; min-width:320px; max-width:980px; margin:0 auto;}
.layout_183982_ > div {margin-left:-10px;}
.layout_183982_ > div:after {content:''; display:block; clear:both;}
.layout_183982_ > div > [class^=container_] {float:left; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_183982_ > div > .container_1 {width:20%;}
.layout_183982_ > div > .container_2 {width:80%;}
.border_9_{border-bottom:1px solid #adadad;}

@media (max-width:1023px){
	.layout_183982_ > div > .container_1 { width:100%; }
	.layout_183982_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
.border_9_{border-bottom:1px solid #adadad;}
}

@media \0screen{
	.layout_183982_ {min-width:980px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .logo_183985_ {position:relative;}/*#17b28c   padding:0 90px;*/
.logo_183985_ * {box-sizing:border-box;}
.logo_183985_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center;}
.logo_183985_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_183985_ h1 img {vertical-align:bottom; width:30%;}/*max-width:100%; max-height:40px; */

.toggle_183985_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_183985_.use {display:block;}
.toggle_183985_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_183985_.on:before {color:#17b28c;}

.toggleLnb_183985_ {left:10px;}
.toggleLnb_183985_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

.tel_183985_ {display:block; left:45px;}
.tel_183985_:before {content:'\e604'; color:#17b28c;}
#farmBoxTel {display:none;}

.toggleGnb_183985_ {right:10px;}
.toggleGnb_183985_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleSearch_183985_ {right:45px;}
.toggleSearch_183985_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

[id^=div_user_list] .toggle_183985_ {display:block;}

@media (min-width:1024px){
	.logo_183985_ {padding:0; border-bottom:none;}
	.logo_183985_ h1 {padding-top:10px; text-align:left;}
    .logo_183985_ h1 a {height:auto;}
	.logo_183985_ h1 img {width:187px !important;}/*max-height:100%;*/
	.toggle_183985_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}
  
@media \0screen{
	.logo_183985_ {padding:0; border-bottom:none;}
	.logo_183985_ h1 {padding-top:10px; text-align:left;}
    .logo_183985_ h1 a {height:auto;}
	.logo_183985_ h1 img {width:187px !important;}/*max-height:100%;*/
	.toggle_183985_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_183984_ {padding:3px 0; border-bottom:1px solid #dddddd;}
.gnb_183984_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_183984_ ul li {position:relative; display:inline-block; font-size:16px; font-weight:bold;}
.gnb_183984_ ul li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5; }
.gnb_183984_ ul li:first-child:before {display:none;}
.gnb_183984_ ul li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:11px; color:#777777; text-decoration:none;}
.gnb_183984_ ul li a:hover {text-decoration:underline;}

@media (min-width:1024px){
	.gnb_183984_ {padding:0; border-bottom:none;}
}
@media \0screen{
	.gnb_183984_ {padding:0; border-bottom:none;}
}

/* ****************** 네비게이션  ****************** */

.lnb_183983_ {}/*border-bottom:2px solid #17b28c;*/
.lnb_183983_ .dep1 {margin:0; padding:0;}
.lnb_183983_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_183983_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_183983_ .dep1 > li:first-child:before {display:none;}
.lnb_183983_ .dep1 > li > a {display:block; position:relative; padding:10px 15px; background-color:#17b28c; font-size:13px; font-weight:bold; color:#ffffff;}
.lnb_183983_ .dep1 > li.on > a:before, .lnb_183983_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.3);}
.lnb_183983_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute;
	width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
	border-color: #ffffff transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.lnb_183983_ .dep1 > li[role=toggle].on > a:after {
	margin-top: -8px;
	border-color: transparent transparent #ffffff transparent;
}
.lnb_183983_ .dep1 > li.on > .dep2 {display:block;}
.lnb_183983_ .dep2 {display:none;padding:8px 0; background-color:#ffffff;}
.lnb_183983_ .dep2 > ul {margin:0; padding:0;}
.lnb_183983_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none;}
.lnb_183983_ .dep2 > ul > li > a {display:block; padding:6px 20px; font-size:13px; font-weight:bold;}
.lnb_183983_ .dep2 > ul > li.on > a, .lnb_183983_ .dep2 > ul > li:hover > a {color:#17b28c;}
.lnb_183983_ .dep2_bg {display:none;}

@media (min-width:1024px){
	.lnb_183983_ {padding:5px 0 0; border-bottom:none;}
	.lnb_183983_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_183983_ .dep1 > li {float:left; width:14.285714285714%; position:relative; z-index:1001;}
	.lnb_183983_ .dep1 > li:before {display:none;}
	.lnb_183983_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_183983_ .dep1 > li.on > a:before, .lnb_183983_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:0px; background-color:#17b28c;}
	.lnb_183983_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_183983_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_183983_ .dep1 > li.on > .dep2 > ul, .lnb_183983_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_183983_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_183983_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_183983_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_183983_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_183983_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_183983_ .dep2 > ul > li.on > a, .lnb_183983_ .dep2 > ul > li:hover > a {color:#17b28c;}
	.lnb_183983_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #17b28c; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}
@media \0screen{
	.lnb_183983_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_183983_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_183983_ .dep1 > li {float:left; width:14.285714285714%; position:relative; z-index:1001;}
	.lnb_183983_ .dep1 > li:before {display:none;}
	.lnb_183983_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_183983_ .dep1 > li.on > a:before, .lnb_183983_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:0px; background-color:#17b28c;}
	.lnb_183983_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_183983_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_183983_ .dep1 > li.on > .dep2 > ul, .lnb_183983_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_183983_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_183983_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_183983_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_183983_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_183983_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_183983_ .dep2 > ul > li.on > a, .lnb_183983_ .dep2 > ul > li:hover > a {color:#17b28c;}
	.lnb_183983_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #17b28c; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 실선  ****************** */

.solid_line_184460_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_184460_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_183991_ {clear:both; min-width:320px; max-width:980px; margin:0 auto; padding:10px;}
.layout_183991_ > div {}
.layout_183991_ > div:after {content:''; display:block; clear:both;}
.layout_183991_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_183991_ > div > .container_1 {width:20%;}
.layout_183991_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_183991_ > div > .container_1 { width:100%; }
	.layout_183991_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_183991_ {min-width:980px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_183993_ {display:inline-block; overflow:hidden; position:relative; width:75%%; max-width:100%; vertical-align:top;}
.img_ratio_183993_ * {box-sizing:border-box;}
.img_ratio_183993_ a {display:block; text-decoration:none;}
.img_ratio_183993_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_183993_ {width:px;}
}
@media \0screen{
	.img_ratio_183993_ {width:px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_183992_ {padding:0 10px;}
.footer_info_183992_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_183992_ li {position:relative; display:inline-block; padding-right:10px;  font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_183992_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; opacity:.5;}
.footer_info_183992_ li:first-child {padding-left:0;}
.footer_info_183992_ li:first-child:before {display:none;}
.footer_info_183992_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
